PROPOSTE DI TESI e/o STAGE

Proposte di Tesi da parte dei Docenti e Stage segnalati da aziende e docenti. Contattare comunque direttamente il docente di riferimento.

Gli studenti laureati possono visionare anche le PROPOSTE DI LAVORO sul Sito del DEI.

Visible groups: All participants

Page: 1 2 ()
DiscussionStarted byGroupRepliesLast post
Internship @ Infineon Munich "Internship / Master Thesis on the topic Mathematical modelling of a semiconductor supply chain" 0 Susto Gian Antonio
Thu, 29 Feb 2024, 10:14 PM
Thesis & Internship: Advancing Generative AI for Image Synthesis with Breton & Statwolf 0 Susto Gian Antonio
Thu, 22 Feb 2024, 8:57 AM
Advancing Service Operations through Customized Chatbot Development: A Collaborative Endeavor with Statwolf 0 Susto Gian Antonio
Thu, 22 Feb 2024, 8:52 AM
Machine Learning Thesis/Internship on HVAC system (in Collaboration with Swegon & Statwolf) 0 Susto Gian Antonio
Thu, 22 Feb 2024, 8:49 AM
Different master thesis projects available on robot learning and control 0 Falco Pietro
Wed, 17 Jan 2024, 8:40 PM
Intership at Stat4Value in AI and Software Development 0 Ferrari Carlo
Tue, 16 Jan 2024, 3:59 PM
Master thesis proposal at Istituto Nazionale di Fisica Nucleare -- Legnaro (PD) 0 Vitturi Stefano
Mon, 15 Jan 2024, 3:49 PM
Proposta di tesi: controllo di sistemi HVAC&R 0 Rampazzo Mirco
Wed, 22 Nov 2023, 10:18 AM
Proposta stage presso TIE srl, Thiene (VI) 0 Pietracaprina Andrea Alberto
Thu, 16 Nov 2023, 10:50 AM
Master's Thesis on Quantum Payload for CubeSat (Fly-Your-Satellite project) 0 Stanco Andrea
Wed, 25 Oct 2023, 3:48 PM
Master's thesis proposal in Design of FPGA-based systems for Quantum Communications 0 Stanco Andrea
Wed, 25 Oct 2023, 11:31 AM
Internship Proposal at the European Ombudsman 0 Fantozzi Carlo
Tue, 10 Oct 2023, 9:46 AM
Tesi/stage presso EDILVI (Villorba, Treviso) su piattaforme ICT per controllo remoto di edifici intelligenti 0 Schenato Luca
Wed, 20 Sep 2023, 2:37 PM
MS thesis projects in Synthetic Biology 0 Schenato Luca
Wed, 20 Sep 2023, 2:30 PM
Cattedre presso istituto superiore 0 Melucci Massimo
Thu, 14 Sep 2023, 4:41 PM
Internship/master thesis proposals at Microtec, Mestre 0 Ghidoni Stefano
Thu, 14 Sep 2023, 9:31 AM
Internship/master thesis proposals at Applied Materials, Treviso area 0 Ghidoni Stefano
Fri, 4 Aug 2023, 3:45 PM
Internship presso Criotherm Zeta Plus srl - Montebelluna (TV) 0 Rampazzo Mirco
Fri, 28 Jul 2023, 12:14 PM
Attività di tesi presso Schneider Electric, Conselve (PD) 0 Vitturi Stefano
Tue, 13 Jun 2023, 9:32 AM
Internship/master thesis proposals at the Robotics Innovation Center (RIC) - German Research Centre for Artificial Intelligence (DFKI) - 0 Rampazzo Mirco
Tue, 2 May 2023, 12:41 PM
PhD Position on Algorithms for Optimal Decision Making Under Uncertainty in Sustainable Energy Systems 0 Rampazzo Mirco
Mon, 1 May 2023, 4:43 PM
Industrial PhD on Machine Learning for Semiconductor Manufacturing - in collaboration with LFoundry 0 Susto Gian Antonio
Sun, 30 Apr 2023, 7:55 PM
Industrial PhD - in collaboration with Zoppas Industries 0 Susto Gian Antonio
Wed, 26 Apr 2023, 3:17 PM
Master's Thesis on Model-based Fault Detection and Diagnosis 0 Rampazzo Mirco
Thu, 6 Apr 2023, 12:07 PM
Master's Thesis on Automated Drug Delivery in Clinical Anesthesia 0 Rampazzo Mirco
Wed, 29 Mar 2023, 11:55 AM
Master's Thesis: Combining Reinforcement Learning with Agent Based Modeling for Industrial Ecology Applications 0 Rampazzo Mirco
Wed, 29 Mar 2023, 11:36 AM
Giovedì 30 marzo – STAGE-IT 2023: incontro per tirocini 1 Fantozzi Carlo
Tue, 21 Mar 2023, 8:50 PM
Fully funded PhD position in Machine Learning for the Internet of Things scenario (funded by industry) 0 Susto Gian Antonio
Sun, 19 Feb 2023, 12:27 PM
Internship/master thesis proposals at the Laboratory for Artificial Intelligence for Human-Robot Collaboration (AI4HRC), University of Udine, Italy 0 Ghidoni Stefano
Thu, 2 Feb 2023, 3:37 PM
Master Thesis on AlbaSat: quantum payload and ground station design 0 Vallone Giuseppe
Wed, 1 Feb 2023, 12:40 PM
Bachelor thesis: Deep learning strategies for AR/VR technologies. 0 Milani Simone
Thu, 26 Jan 2023, 5:28 PM
Thesis topic: Generative AI for image and 3D models transmission (Master and Bachelor degrees) 0 Milani Simone
Thu, 26 Jan 2023, 4:38 PM
Master thesis: Incremental learning for point cloud segmentation in automotive applications 0 Milani Simone
Thu, 26 Jan 2023, 4:35 PM
Thesis topic: Dataset inference for generative AI (Master and Bachelor Degrees) 0 Milani Simone
Thu, 26 Jan 2023, 4:34 PM
Master th. on SLAM With Radio Signals and Intelligent Reflective Surfaces 0 Tomasin Stefano
Fri, 20 Jan 2023, 3:52 PM
Master th. on Fast User Tracking With Intelligent Reflective Surfaces 0 Tomasin Stefano
Fri, 20 Jan 2023, 3:52 PM
Master Thesis on Modelling, Simulation, and Control of Biological Neural Networks 0 Rampazzo Mirco
Sat, 10 Dec 2022, 1:08 PM
Two funded internship positions at Claude Bernard University Lyon 1, Lyon, France 0 Rampazzo Mirco
Sat, 10 Dec 2022, 12:34 PM
Tirocinio per laureandi/laureati presso Bip, Milano 0 Corvaja Roberto
Fri, 18 Nov 2022, 4:47 PM
Richiesta collaborazione: Full Stack Developer (settore biomedicale) 0 Pietracaprina Andrea Alberto
Mon, 7 Nov 2022, 10:35 AM
Scheduling for 6G non-terrestrial networks - Master thesis in ICT for Internet and Multimedia 0 Tomasin Stefano
Fri, 4 Nov 2022, 6:27 PM
Integrated sensing and security for 6G systems - Master thesis in ICT for Internet&Multimedia 0 Tomasin Stefano
Tue, 1 Nov 2022, 5:52 PM
Authentication verification using Intelligent Reflective Surfaces - Master thesis in ICT for Int.&Multimedia 0 Tomasin Stefano
Tue, 1 Nov 2022, 5:19 PM
Time Sensitive Networking (TSN) per Power Grids -- Stage presso Hitachi Energy research 0 Vitturi Stefano
Fri, 28 Oct 2022, 11:22 AM
Reti 5G per power grids -- Stage presso Hitachi Energy Research 0 Vitturi Stefano
Fri, 28 Oct 2022, 11:16 AM
Reti Wireless con metasuperfici selettive (LT Informatica e Informazione) 0 Tomasin Stefano
Thu, 27 Oct 2022, 9:26 PM
Comunicazioni satellitari per reti cellulari 6G (LT informatica e informazione) 0 Tomasin Stefano
Tue, 25 Oct 2022, 9:52 AM
Autenticazione con metasuperfici (LT informatica e informazione) 0 Tomasin Stefano
Mon, 24 Oct 2022, 11:07 PM
Proposta di tirocinio in PRO-DO-MIX 0 Fantozzi Carlo
Mon, 3 Oct 2022, 10:10 AM
Cattedra di Informatica presso IIS Piove di Sacco 0 Melucci Massimo
Sun, 2 Oct 2022, 10:36 AM
Master thesis on secret communications with frequency modulated arrays 0 Tomasin Stefano
Wed, 7 Sep 2022, 5:07 PM
Intern+Master Thesis on Reinforcement Learning with Infineon Technologies 0 Susto Gian Antonio
Thu, 18 Aug 2022, 11:45 AM
Stage Dan Europe (Machine Learning for Divers Health Monitoring) 1 AKTER ASIFA
Wed, 3 Aug 2022, 7:25 PM
Stage in Swegon su sistema di controllo per impianti di condizionamento 0 Milani Simone
Sun, 10 Jul 2022, 10:37 PM
Stage Machine/Deep Learning presso Roche (no tesi) 0 Susto Gian Antonio
Fri, 13 May 2022, 9:50 PM
Internship/master thesis proposals on AI & computer vision at Vislab, Parma 0 Ghidoni Stefano
Thu, 28 Apr 2022, 2:38 PM
Tesi triennale in Elettronica su comunicazioni con LED 0 Tomasin Stefano
Thu, 7 Apr 2022, 12:31 PM
Master thesis on GNSS-BASED SMARTPHONE NAVIGATION 0 Tomasin Stefano
Thu, 31 Mar 2022, 3:10 PM
Master thesis on SOFTWARE ENGINEERING FOR GNSS-BASED ORBIT DETERMINATION 0 Tomasin Stefano
Thu, 31 Mar 2022, 3:09 PM
Mercoledì 30 marzo – STAGE-IT 2022: incontro per tirocini 1 Fantozzi Carlo
Sat, 26 Mar 2022, 7:58 AM
Tirocinio/Tesi Magistrale presso azienda Delta Ohm di Selvazzano Dentro (PD) 0 Giorgi Giada
Wed, 16 Mar 2022, 3:24 PM
Programma di AIESEC per tirocini all'estero 0 Fantozzi Carlo
Thu, 10 Mar 2022, 8:51 PM
Thesis proposals on applied Machine Learning with Dainese 0 Susto Gian Antonio
Wed, 9 Mar 2022, 4:15 PM
Tirocinio/Tesi magistrale Ingegneria Elettronica presso Delta Ohm - Selvazzando Dentro (PD) 0 Giorgi Giada
Wed, 9 Mar 2022, 10:29 AM
Internship + master's thesis proposal on applications of machine learning in HVAC systems 0 Fantozzi Carlo
Tue, 1 Mar 2022, 11:23 AM
Internship/master thesis proposals on Model Predictive Control for foiling boats, Chioggia 0 Bruschetta Mattia
Wed, 23 Feb 2022, 4:10 PM
Tesi Magistrale o Stage Post-Laurea in ambito Digital Design presso ST Agrate Brianza (MB) 0 Vogrig Daniele
Fri, 14 Jan 2022, 4:44 PM
Tesi Triennale in Collaborazione con DIp. Psicologia Generale 0 Migliardi Mauro
Mon, 27 Dec 2021, 11:00 AM
Internship/master thesis proposals on AI & computer vision at M3E, Padova 0 Ghidoni Stefano
Fri, 10 Dec 2021, 8:25 AM
KAI (subsidiary of Infineon) - master's thesis with internships in Machine Learning 0 Susto Gian Antonio
Tue, 23 Nov 2021, 11:15 AM
Internship/master thesis proposals on AI & computer vision at Reply, Turin 0 Ghidoni Stefano
Mon, 15 Nov 2021, 5:45 PM
Internship & Final project on Underwater Security (NATO project) 0 Tomasin Stefano
Fri, 15 Oct 2021, 10:00 AM
Stage in VIMAR 0 Meneghini Matteo
Tue, 21 Sep 2021, 8:32 AM
Internship/master thesis proposals on computer vision and robotics at Istituto Dalle Molle di studi sull’Intelligenza Artificiale (IDSIA), Switzerland 0 Ghidoni Stefano
Wed, 15 Sep 2021, 4:05 PM
Thesis in Robotics and Intelligent systems 0 Menegatti Emanuele
Thu, 9 Sep 2021, 10:45 AM
Master thesis on Virtual Private Mobile Networks For Location Privacy 0 Tomasin Stefano
Thu, 19 Aug 2021, 3:16 PM
Master thesis on Intelligent Reflective Surfaces for 5G/6G Cellular Networks 0 Tomasin Stefano
Thu, 19 Aug 2021, 3:15 PM
Internship proposal for fresh graduates 0 Fantozzi Carlo
Thu, 1 Jul 2021, 10:37 AM
Internship for Master Thesis at Philips Eindhoven 0 Narduzzi Claudio
Wed, 30 Jun 2021, 4:06 PM
Tirocinio o offerta di lavoro: IT Junior presso Coldline 0 Meneghini Matteo
Thu, 17 Jun 2021, 5:21 PM
Tirocinio o offerta di lavoro: Disegnatore Solidworks presso Coldline 0 Meneghini Matteo
Thu, 17 Jun 2021, 5:19 PM
Proposta di tesi presso VIMAR 0 Meneghini Matteo
Fri, 4 Jun 2021, 4:05 PM
Progettazione di un sistema di sensori per prove di impatto su dispositivi di protezione - Tesi Magistrale 0 Narduzzi Claudio
Mon, 31 May 2021, 6:32 PM
Proposta di tirocinio in Kynetics S.r.l. 0 Fantozzi Carlo
Fri, 28 May 2021, 1:13 PM
Various Master theses/internships on Machine Learning for Oil & Gas (in collaboration with Pietro Fiorentini SpA) 0 Susto Gian Antonio
Tue, 4 May 2021, 11:53 AM
Thesis + Internship with Virtual Vehicle (Graz Austria) - MPC based Human Like Autonomous Driving 0 Bruschetta Mattia
Mon, 26 Apr 2021, 5:28 PM
Internship with F.R. Engineering S.R.L. (LM Computer Engineering/Ingegneria Informatica) 0 Vandin Fabio
Thu, 15 Apr 2021, 10:30 AM
Proposta di stage in Komlab S.r.l. 0 Fantozzi Carlo
Tue, 6 Apr 2021, 8:15 AM
Martedì 30 marzo – STAGE-IT 2021: incontro per tirocini 1 Fantozzi Carlo
Mon, 29 Mar 2021, 10:19 AM
Proposte di tesi 0 Migliardi Mauro
Thu, 25 Mar 2021, 3:46 PM
Master thesis in collaboration with Oengineering - Vicenza 0 Corvaja Roberto
Tue, 23 Mar 2021, 3:37 PM
Tesi e stage magistrali con azienda WMR 0 Vandin Fabio
Tue, 16 Mar 2021, 3:29 PM
Thesis on Motion Cueing Algorithm for Dynamic Driving Simulator - In collaboration with VI-grade 0 Bruschetta Mattia
Tue, 23 Feb 2021, 4:31 PM
Internships (+Master's Thesis) at Praezision 0 Fantozzi Carlo
Wed, 3 Feb 2021, 5:20 PM
Tesi e borse di studio Presso Laboratorio CNR-Luxor 0 Vallone Giuseppe
Mon, 26 Oct 2020, 12:42 PM
Thesis on Embedded AI - In collaboration with Ineltek 0 Susto Gian Antonio
Wed, 21 Oct 2020, 2:42 PM
Tesi presso T4i (propulsione aerospaziale) 0 Vogrig Daniele
Mon, 12 Oct 2020, 3:33 PM
Master Thesis on 'Machine Learning for Home Appliances' - in collaboration with Electrolux 0 Susto Gian Antonio
Mon, 5 Oct 2020, 10:26 AM
Internship positions available on AI and data science for marketing @ Chiron 0 Milani Simone
Fri, 2 Oct 2020, 3:18 PM
Master thesis: Visualization strategies for AR/VR 0 Milani Simone
Fri, 2 Oct 2020, 3:11 PM
Page: 1 2 ()